progress::-webkit-progress-bar
{
    background:white;
}
progress::-webkit-progress-value
{
	transition-timing-function: linear;
	-moz-transition-timing-function: linear;
	-webkit-transition-timing-function: linear;
    transition: all 1s;
    background:#64B5F6;
    border-left: 1px solid #6b6b6b;
}
progress::-moz-progress-value
{
	transition-timing-function: linear;
	-moz-transition-timing-function: linear;
	-webkit-transition-timing-function: linear;
    transition: all 1s;
    background:#64B5F6;
    border-left: 1px solid #6b6b6b;
}
progress
{
	width: 100%;
	height: 1.5em;
	direction: rtl;
    background:white;
    border-radius:4px;
    overflow:hidden;
    border: 1px solid lightgrey;
    padding:0;
}
#qrcode img
{
    image-rendering: pixelated;
    max-width: 80%;
	margin: 10px auto;
    width: 300px;
}
h2
{
	margin: 5px 0;
}
.nav-logo
{
    margin: 0;
    padding: 0;
    padding-left: 10px;
	max-width: 80%;
    max-height: 50px;
}
.row > *[class*=col-], .form-group > *[class*=col-]
{
	margin-bottom: 5px;
}
.panel
{
	box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
}
html, body
{
	background-color:#fcfcfd;
}